Subject: Re: an unplanned benefit of IPv6

From: "Matt Crawford" <[email-masked]>
Date: Mon, 02 Apr 2001 08:25:18 -0500

> I think one somehow could make router renumbering actually change
> prefixes in filter addresses in the filters, something like that
> must be implemented with great care, if it is possible.

That was always my expectation, but I didn't want to try to take that
big a step right away.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------